---
layout: default
---

<header id="header" class="slide">
  <img class="logo" src="/img/logo.jpg" alt="RENÉE">

  <div class="info appear" data-render="info">
  </div>
</header>

<div class="main slide">
  <div id="intro" class="appear rich-text" data-render="intro"></div>

  <section id="agenda" class="appear" data-render="eventList">
  </section>

  <footer id="footer">
    <ul class="connections">
      <li><a class="connect-link facebook" href="https://www.facebook.com/reneebarbasel"></a></li>
      <li><a class="connect-link github" href="https://github.com/renee-bar/renee-bar.github.io"></a></li>
    </ul>
  </footer>
</div>

<script id="template-eventList" type="x-tmpl-mustache">
{% raw %}
  <ul class="eventList">
    {{#eventList}}
    <li class="event">
      <div class="date">{{date}}</div>
      <div class="description rich-text">{{&description}}</div>
    </li>
    {{/eventList}}
  </ul>
{% endraw %}
</script>

<script id="template-eventList-info" type="x-tmpl-mustache">
{% raw %}
  <div class="eventList-info">
    {{text}}
  </div>
{% endraw %}
</script>

<script id="template-info" type="x-tmpl-mustache">
{% raw %}
  <p>Bar and Live Venue</p>
  {{&openingHours}}
  <p><a href="https://www.google.com/maps/?q=Klingental%2018,%20Basel,%20Switzerland" target="_blank" class="link-indication">Klingental 18, Basel</a></p>

  <div class="more">
    <img src="/img/icon/arrow-down.svg" class="arrow-down">
  </div>
{% endraw %}
</script>

<script id="template-intro" type="x-tmpl-mustache">
{% raw %}
  {{&introText}}

  <div class="contact">
    <p>info@renee.ch</p>
    <p>booking@renee.ch</p>
    <p><a href="http://eepurl.com/dlpmqj" class="link-indication">Newsletter</a></p>
  </div>
{% endraw %}
</script>
